package com.usoft.fin.grpc.bl.constants;

/**
 * 对应数据库的业务类型
 * @author wangdy
 * @date 2018-08-28 11:13
 **/
public enum BusinessType {

    /**
     * 额度
     */
    CREDIT(1),

    /**
     * 提款
     */
    DRAW(2),

    /**
     * 增额
     */
    ADDCREDIT(3);

    private int code;

    BusinessType(int code) {
        this.code = code;
    }

    public int getCode() {
        return code;
    }
}
